<template>
  <div>
    <v-alert
      border="left"
      color="red accent-4"
      colored-border
      elevation="2"
      >
      <!-- TODO: provide translation -->
      <span v-html="message"></span>
    </v-alert>
  </div>
</template>

<script>
export default {
  props: {
    message: {
      type: String,
      default: () => '',
    },
  },
};
</script>
